uuid: 1ebf49fd-549a-4888-86f5-23be8a558395
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'HTML datum'
locked: true
pattern: Y-m-d
